uuid: c7168602-0d5d-49a2-ab38-01eaba6caea7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.call_to_action
id: paragraph.call_to_action.field_title
field_name: field_title
entity_type: paragraph
bundle: call_to_action
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
